/* Prevent the slideshow from flashing on load */
    #slides_pic {
	  position:relative;
      display: none;
    }

    /* Center the slideshow */
    .container2 {
      margin: 0 auto;
	  margin-top:-270px;
    }

    /* For smaller displays like laptops */
  
      .container2 {
        width: 100%;
		max-width:1000px;
		
      }
    

    /* For larger displays */
   
	.slidesjs-next{
	    position:absolute;
		right:0;
		margin-right:5px;
		margin-top:-16%;
		z-index:999;
		background:url(../Image/next.png);
		font-size:0;
		width:17px;
		height:29px;
		background-size:80%;
		background-repeat:no-repeat;
		display:none;
	}
	.slidesjs-previous{
	    position:absolute;
		left:0;
		margin-left:5px;
		margin-top:-16%;
		z-index:999;
		background:url(../Image/prev.png);
		font-size:0;
		width:17px;
		height:29px;
		background-size:80%;
		background-repeat:no-repeat;
		display:none;
		
	}
	.slidesjs-next:Hover{
	   
		background-size:100%;
		
	}
	.slidesjs-previous:Hover{
	    
		background-size:100%;
		
		
	}/* Show active item in the pagination */
    .slidesjs-pagination .active {
      color:red;
    }

    .slidesjs-pagination {
	  margin: 7px 0 0;
	  float: right;
	  list-style: none;
	}
	.slidesjs-pagination{ margin-top:-20px; z-index:999; position:relative; }
	.slidesjs-pagination li { float: left; margin: 0px 1px; }
	
	.slidesjs-pagination li a {
	  display: block;
	  width: 13px;
	  height: 0;
	  padding-top: 13px;
	  background-image: url(../Image/pagination.png);
	  background-position: 0 0;
	  float: left;
	  overflow: hidden;
	  
	 
	}
	
	.slidesjs-pagination li a.active,
	.slidesjs-pagination li a:hover.active {
	  background-position: 0 -13px
	}
	
	.slidesjs-pagination li a:hover { background-position: 0 -26px; }
	